[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISysApi.DebugOutOpenFile

## Declaration

Source position: _crw_crwapi.pas line 2405

`procedure ISysApi.DebugOutOpenFile(`
`n: Byte;`
`const FileName: LongString;`
`FifoSize: Integer = 1024 * 64;`
`FlushPeriod: Integer = 50;`
`CreateNew: Boolean = True;`
`Hello: Boolean = False`
`);`